Bug 108918 - (TB523bdfc2) TB Conf.py:593:__delitem__:KeyError: Proxy
TB Conf.py:593:__delitem__:KeyError: Proxy
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: 114660 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-11-03 05:52 EST by Mar.Ca. Gian Luca Zamboni
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-08 11:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
crash dump (900 bytes, text/plain)
2003-11-03 05:53 EST, Mar.Ca. Gian Luca Zamboni
no flags Details

  None (edit)
Description Mar.Ca. Gian Luca Zamboni 2003-11-03 05:52:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
After adding a new host (I have only added the address and aliases
entries) when I try to save it from the main window, it crashes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Main menu, system settings, network;
2.Choose Hosts and add a new one using the address and alises entries,
skip the Hostname.

Actual Results:  Redhat-config-network crashes

Expected Results:  have a new host

Additional info:
Comment 1 Mar.Ca. Gian Luca Zamboni 2003-11-03 05:53:49 EST
Created attachment 95668 [details]
crash dump
Comment 2 Harald Hoyer 2004-02-02 03:34:05 EST
*** Bug 114660 has been marked as a duplicate of this bug. ***
Comment 3 Harald Hoyer 2004-02-02 03:35:55 EST
please attach your existing /etc/hosts
Comment 4 Harald Hoyer 2004-06-04 06:14:32 EDT
Comment 5 Harald Hoyer 2005-07-08 11:59:07 EDT
closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.